/* 
================================
 Container Styles for g2m
 LBL - Epic Services Pty Ltd
          May 2010
================================
*/   

#C-outside {
	margin-bottom: 15px;
}
.transparent {
	background-color: transparent;
}
.pad-5-all	{
	padding: 5px 2px;
}

#c_footer {
	clear:both;
	width: 100%;
}

.ModuleTitle_MenuBar {
	height:16px;
}
.ModuleTitle_MenuIcon {
	display:none;
}
.ModuleTitle_MenuItemSel {
}

